@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

/* ==========================================================================
   Normatização CSS
   ========================================================================== */
* {
	outline:none;
}
img { border: 0; }
body {
	padding: 0;
	margin: 0;
    font-size: 62.5%;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #333;
    line-height: 1.5;
	background: url("../imagens/fundo.jpg") no-repeat fixed 0% 0% / contain #FBFBFD !important;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #00ccff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* ==|== Estilos Principais ================================================== */
#ok	{
	display: none;
	position: fixed;
	margin: 0 auto;
	background-color: #666;
	border: 0;
	width: 400px;
	padding: 15px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	left: 50%;
	top: 50%;
	margin-left:-200px;
	margin-top:-40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	z-index: 99999;
}
.mensagem_padrao	{
	position: fixed;
	margin: 0 auto;
	background-color: #FBFBFB;
	border: #E5E5E5 1px solid;
	width: 400px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	left: 50%;
	top: 50%;
	margin-left:-200px;
	margin-top:-40px;
	z-index: 1;
	padding: 15px;

}
.mensagem	{
	margin: 0 auto;
	background-color: #FBFBFB;
	border: #E5E5E5 1px solid;
	width: 400px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	
	padding: 15px;

}


.container {
	width: 100%;
    margin: 0 auto;
}
.bloco {
	box-shadow: 0px 0px 5px #CCC;
	display: block;
	max-width: 1170px;
    margin: 0 auto;
	background-color: #FFF;
}
img,
picture,
video,
embed {
    max-width: 100%;
}
.topo {
	width: 100%;
	padding: 0 10px 0 10px;
	height: 64px;
	background-image:url("../imagens/fundo_topo.jpg");
}
.bloco-topo {
	max-width: 980px;
	margin: 0 auto;
	height: 64px;
}
.idiomas {
	width: 100%;
	padding: 0 10px 0 10px;
	height: 37px;
}
.logo {
	text-align: left;
}
.menu1 {
	display: inline;
	color: #7C8082;
	font-size: 11px;
	float: right;
}
	.menu1 a {
		display: inline-block;
		color: #7C8082;
		padding: 10px 8px 0 8px;
		text-decoration: none;
	}
	.menu1 a:hover {
		text-decoration: underline;
	}
.bloco-menu {
	background: url("../imagens/fundo_menu.png") no-repeat scroll 100% center transparent !important;
	height: 160px;
	border-bottom: #E7E7E7 2px solid;
}
.menu2  {
	list-style: none;	
	float: right;
	margin-top: -10px;
}
	.menu2 li {
		display: inline-block;
	}
	.menu2 a {
		font-size: 15px;
		color: #7C8082;
		padding: 0 25px 10px 25px;
	}
	.menu2 a:hover {
		border-bottom: #E74C3C 2px solid;
		text-decoration: none;
	}

	.menu2_ativo a:hover {
		font-size: 15px;
		color: #E74C3C;
		padding: 0 25px 10px 25px;
	}
	.menu2_ativo a {
		border-bottom: #E74C3C 2px solid;
		color: #E74C3C;
		text-decoration: none;
	}

.menu3 {
	display: inline;
	color: #FFF;
	font-size: 13px;
	float: right;
	padding: 12px 20px 0 0;
}
	.menu3 font {
		color: #E74C3C;
		padding-left: 10px;
	}
	.menu3 a {
		display: inline-block;
		color: #FFF;
		padding: 10px 8px 0 8px;
		text-decoration: none;
	}
	.menu3 a:hover {
		text-decoration: underline;
	}
.bloco-rodape {
	background: url("../imagens/fundo_rodape.png") no-repeat scroll 100% 0px / 30% auto transparent;
	height: 170px;
	border-top: #E7E7E7 2px solid;
}
.miolo {
	min-height: 200px;
	padding: 20px 20px 50px 20px;
	font-size: 13px;
}
.patrocinio {
	padding-top: 10px;
	max-width: 940px;	
}
.bloco-titulo {
	background: url("../imagens/fundo_titulo.png") repeat scroll 0% 0% / cover transparent;
	margin: 0 auto;
	height: 62px;
}
	.bloco-titulo-titulo {
		display: inline-block;
		color: #E74C3C;
		font-weight: bold;
		font-size: 22px;
		font-family: 'Open Sans', sans-serif;
		padding: 15px 0 0 20px;
	}
.bloco-form {
	max-width: 380px;
	margin: 0 auto;	
	color: #777;
	text-align: center;
}
	.bloco-form h2 {
		font-size: 28px;
		font-weight: normal;
		font-family: "Open Sans",sans-serif;
	}
	.bloco-form h3 {
		font-size: 20px;
		font-weight: normal;
		font-family: "Open Sans",sans-serif;
		text-align: left;
	}
	.bloco-form p {
		font-size: 13px;
	}
	.bloco-form a {
		font-size: 13px;
		color: #777;
		text-decoration: underline;
	}
	.bloco-form a:hover {
		text-decoration: none;
	}
	.bloco-form-linha {
		border: #E74C3C 1px solid;
		margin: 30px 0;
	}
	.bloco-form-linha2 {
		border-bottom: 1px solid #EEE;
		margin: 30px 0;
	}
.input {
	margin: 10px 0;
	text-indent: 20px;
	font-size: 13px;
	border: 1px solid #BBBBBB; 
	color: #333;	
	background-color: #FFF;
	width: 100%;
	height: 33px;
}
.input:focus {
	background-color: #999;
	color: #FFF;	
}
.input2 {
	margin: 10px 0;
	text-indent: 20px;
	font-size: 13px;
	border: 1px solid #BBBBBB; 
	color: #333;	
	background-color: #FFF;
	width: 100%;
	height: 50px;
}
.input2:focus {
	background-color: #999;
	color: #FFF;	
}
.botao {
	margin: 10px 0;
	text-indent: 20px;
	font-size: 13px;
	border: 0; 
	color: #FFF;	
	background-color: #E74C3C;
	width: 70%;
	height: 33px;
}
	.botao:hover {
		background-color: #C0392B;
	}
.botao2,.botao3 {
	margin: 10px 0 10px 15px;
	text-indent: 20px;
	font-size: 20px;
	border: 0; 
	color: #FFF;	
	background-color: #E74C3C;
	width: 220px;
	height: 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
	.botao2:hover,.botao3:hover {
		background-color: #C0392B;
	}
.botao2 {
	background-color: #E74C3C;
}
.botao3 {
	background-color: #999;
}
	
.bloco-compositores {
	max-width: 90%;
	margin: 0 auto;
}
	.bloco-compositores a {
		color: #585F69;
		text-decoration: none;
	}
	.bloco-compositores a:hover {
		color: #E74C3C;	
		webkit-transition: all 0.45s;
		-moz-transition: all 0.45s;
		-o-transition: all 0.45s;
		transition: all 0.45s;
	}
	.bloco-compositores-foto {
		display: inline;
		float: left;
		max-width: 25%;
	}
	.bloco-compositores-texto {
		max-width: 73%;
		display: inline;
		float: left;
		padding-left: 20px;
	}
	.bloco-compositores h2 {
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
		font-family: "Open Sans",sans-serif;
	}

	.bloco-compositores span {
		padding: 5px;
		background-color: #E74C3C;
	}
	.bloco-compositores span a {
		color: #FFF;
		font-family: "Open Sans",sans-serif;
	}
	.bloco-compositores span:hover {
		background-color: #DDD;
	}
.coluna-compositor1 {
	width: 75%;
	display: inline-block;
	float: left;
}
.coluna-compositor2 {
	width: 24%;
	display: inline-block;
	float: right;
}
.texto1 {
	color: #555;
	font-size: 13px;
	text-align: justify;
}
.texto2 {
	color: #555;
	font-size: 15px;
	text-align: justify;
}
.titulo1 {
	color: #555;
	font-family: "Open Sans",sans-serif;
	font-size: 24px;
}
.titulo2 {
	color: #555;
	font-family: "Open Sans",sans-serif;
	font-size: 24px;
	padding: 0 0 10px 0;
	border-bottom: #E74C3C 2px solid;
	display: inline-block;
}
.foto {
	max-width: 480px;
	float: left; 
	border-collapse: collapse; 
	border-spacing: 0 0; 
	margin: 0 15px 15px 0; 
}
.bloco-compositores-lista {
	padding-top: 20px;
	max-width: 95%;
	margin: 0 auto;
}
	.bloco-compositores-lista a {
		font-size: 14px;
		color: #585F69;
		text-decoration: none;
	}
	.bloco-compositores-lista a:hover {
		color: #E74C3C;	
		webkit-transition: all 0.45s;
		-moz-transition: all 0.45s;
		-o-transition: all 0.45s;
		transition: all 0.45s;
	}
	.bloco-compositores-lista-foto {
		display: inline;
		float: left;
		max-width: 60px;
	}
.bloco-compositores-lista2 {
	text-align: center;
	padding-top: 20px;
	max-width: 95%;
	margin: 0 auto;
}
	.bloco-compositores-lista2 a {
		font-size: 14px;
		color: #585F69;
		text-decoration: none;
	}
	.bloco-compositores-lista2 a:hover {
		color: #E74C3C;	
		webkit-transition: all 0.45s;
		-moz-transition: all 0.45s;
		-o-transition: all 0.45s;
		transition: all 0.45s;
	}
	.bloco-compositores-lista-foto2 {
	}
.tabela {
	border-collapse: collapse;
	border: #DDD 1px solid;	
	margin-bottom: 20px;
}
.tabela tr td {
	font-size: 15px;
	border: #DDD 1px solid;	
	padding: 10px;
}
.tabela tr:nth-child(odd) {
    background-color:#FFF; 
}
.tabela tr:nth-child(even) {
    background-color:#F9F9F9; 
}
.status1,.status2 {
	width: 100%;
	color: #FFF;
	font-size: 11px;
	padding: 3px;
	text-align: center;
}
.status1 {
	background-color:#5CB85C;
}
.status2 {
	background-color:#F0AD4E;
}
.mais-info {
	background: #555 url(../imagens/ico_partitura.png) no-repeat 10px center;
	width: 150px;
	color: #FFF;
	font-size: 12px;
	padding: 3px;
	text-align: center;
	text-indent: 10px;
}
.mais-info a {
	color: #FFF;
}
.mais-info a:hover {
	color: #CCC;	
	webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	-o-transition: all 0.45s;
	transition: all 0.45s;
	text-decoration: none;
}
.visualizar {
	background: #555 url(../imagens/ico_visualizar.png) no-repeat 10px center;
	width: 100px;
	color: #FFF;
	font-size: 12px;
	padding: 3px;
	text-align: center;
	text-indent: 10px;
	display: inline-block;
}
.visualizar a {
	color: #FFF;
}
.visualizar a:hover {
	color: #CCC;	
	webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	-o-transition: all 0.45s;
	transition: all 0.45s;
	text-decoration: none;
}

.download {
	background: #555 url(../imagens/ico_download.png) no-repeat 10px center;
	width: 100px;
	color: #FFF;
	font-size: 12px;
	padding: 3px;
	text-align: center;
	text-indent: 10px;
	display: inline-block;
}
.download a {
	color: #FFF;
}
.download a:hover {
	color: #CCC;	
	webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	-o-transition: all 0.45s;
	transition: all 0.45s;
	text-decoration: none;
}
.bloco-obra {
	width: 100%;
	padding-bottom: 30px;	
}
.coluna-obra1 {
	width: 30%;
	display: inline-block;
	float: left;
}
.coluna-obra2 {
	width: 69%;
	display: inline-block;
	float: right;
}
.icone {
	float: left;
	top: 8px;
	width: 70px;
	display: inline-block;	
}
.bloco-texto-obra {
	max-width: 600px;
	display: inline-block;	
}
.titulo-obra {
	color: #555;
	font-size: 14px;
	display: inline-block;	
}
.texto-obra {
	color: #555;
	font-size: 14px;
}
.bloco-categorias {
	text-align: center;
	margin: 0 auto;	
	padding: 20px 0 20px 0;
}
.bloco-categorias a {
	padding-right: 29px;
	display: inline-block;
	color: #FFF;
	font-size: 18px;
	text-shadow: 1px -1px #333;
}
.bloco-categorias a:last-child {
	padding-right: 0;
}
.bloco-categorias a:hover {
	text-decoration: none;
	color: #E74C3C;	
	webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	-o-transition: all 0.45s;
	transition: all 0.45s;
	text-decoration: none;
}
.categoria {
	padding-top: 110px;
	width: 195px;
	height: 150px;
	background: url(../imagens/fundo_instrumento.jpg);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px #000 solid;
	text-align: center;
}
.bloco-parceiros {
	text-align: left;
	margin: 0 auto;	
	padding-top: 10px;
}
.bloco-parceiros h2 {
}
.parceiro {
	padding-top: 30px;
	display: inline-block;
	padding-left: 25px;
}
.coluna-principal1 {
	width: 30%;
	display: inline-block;
	float: left;
}
.coluna-principal2 {
	min-height: 500px;
	width: 65%;
	display: inline-block;
	float: right;
}
.bloco-lista {
	max-width: 90%;
	margin: 0 auto;
	padding: 10px;
}
	.bloco-lista a {
		font-size: 16px;
		font-weight: 700;
		color: #585F69;
		text-decoration: none;
		border-bottom: 1px solid #EEE;
		display: block;
		padding-left: 20px;
		background: url(../imagens/marca.png) no-repeat 0 8px;
	}
	.bloco-lista a:hover {
		color: #E74C3C;	
		webkit-transition: all 0.45s;
		-moz-transition: all 0.45s;
		-o-transition: all 0.45s;
		transition: all 0.45s;
	}
.itens {
	display: inline-block;
}
	.itens span {
		display: block;
		text-align: center;
		color: #000;
		font-size: 12px;
		padding: 0.8em 0;
		font-weight: bold;
	}
	.itens font {
		display: block;
		text-align: center;
		color: #000;
		font-size: 12px;
		padding: 0.8em 0;
	}
.itens-equipe {
	display: inline-block;
	padding: 1em;
	margin: 1em;
	border: #CCC 1px solid;	
}
	.itens-equipe span {
		display: block;
		color: #000;
		font-size: 12px;
		padding: 0.8em 0;
		font-weight: bold;
	}
	.itens-equipe font {
		display: block;
		color: #000;
		font-size: 12px;
		margin-top: -0.8em;
	}
.item1 {
	width: 14%;
	display: inline-block;
	float: left;
}
.item2 {
	width: 85%;
	display: inline-block;
	float: right;
}
.letras {
	display: inline;
	text-align: center;
	margin: 0 auto;
}
	.letras a {
		font-size: 18px;
		font-weight: 700;
		color: #585F69;
		text-decoration: none;
		padding-right: 0.3em;
		border-bottom: 1px solid #EEE;
	}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 980px) {
.coluna-compositor1 {
	width: 100%;
}
.coluna-compositor2 {
	width: 100%;
}

}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 320px) {
}


.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


